Subject: [Diffserv] diffserv implementation on linux(rh 8.0)

From: nerdboy <[email-masked]>
Date: Mon, 30 Dec 2002 17:02:33 +0530

sorry to have bothered you all with this elementary doubt of mine.
i am looking forward getting these questions answered.

1. I want to build a diffserv network, how do I start?
2. I want to build a diffserv network, what do I need?
3. How do I provision diffserv boxes (bandwidth, queueing, ...)?
4. How do I measure that diffserv is working?
and related doubts(that i picked up right off the diffserv web page..:-))

(checked out the diffserv.sourceforge.net too, but couldn't glean much from 
it)
any help would be appreciated.

_______________________________________________
diffserv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html